@font-face{font-family:"Metropolis-Fallback";size-adjust:107.5%;ascent-override:78%;src:local("Arial")}
@font-face{font-family:"Metropolis";font-weight:400;font-style:normal;font-display:swap;src:url(/fonts/metropolis-400.woff2) format("woff2")}
@font-face{font-family:"Metropolis";font-weight:400;font-style:italic;font-display:swap;src:url(/fonts/metropolis-400-italic.woff2) format("woff2")}
@font-face{font-family:"Metropolis";font-weight:500;font-style:normal;font-display:swap;src:url(/fonts/metropolis-500.woff2) format("woff2")}
@font-face{font-family:"Metropolis";font-weight:600;font-style:normal;font-display:swap;src:url(/fonts/metropolis-600.woff2) format("woff2")}
@font-face{font-family:"Metropolis";font-weight:700;font-style:normal;font-display:swap;src:url(/fonts/metropolis-700.woff2) format("woff2")}
